[Desktop Entry]
Encoding=UTF-8
Name=Electric Eyes
Name[af]=Elektriese Oë
Name[be]=Электрычныя вочы
Name[bg]=Електрически Очи
Name[eo]=Elektraj okuloj
Name[es]=Ojos eléctricos
Name[fa]=چشمان الکتریکی
Name[hr]=Električne oči
Name[lo]=Electic Eyes
Name[lt]=Elektrinės akys
Name[lv]=Elektriskās Acis
Name[mn]=Цахилгаан нүд
Name[nso]=Mahlo a Mohlagase
Name[pl]=Elektryczne oczy
Name[pt_BR]=Olhos Elétricos
Name[sl]=Električne oči
Name[ss]=Emehlo yagesi
Name[ta]=gÀ¡÷¨Å
Name[tr]=Elektrik Gözler
Name[uk]=Електричні очі
Name[ven]=Mato a Mudagasi
Name[xh]=Amehlo Ombane
Name[zh_CN]=电眼
Name[zu]=Amehlo Kagesi
GenericName=Image Viewer
GenericName[af]=Beeld Aansig
GenericName[bg]=Преглед на Изображения
GenericName[bs]=Preglednik slika
GenericName[ca]=Visor d'imatges
GenericName[cs]=Prohlížeč obrázků
GenericName[da]=Billedfremviser
GenericName[de]=Bildbetrachter
GenericName[el]=Προβολή Εικόνων
GenericName[eo]=Bildorigardilo
GenericName[es]=Visor de imágenes
GenericName[et]=Pildifailide vaatamine
GenericName[eu]=Irudi Ikustailua
GenericName[fa]=نمایشگر تصویر
GenericName[fi]=Kuvannäyttäjä
GenericName[fo]=Myndavísari
GenericName[fr]=Afficheur d'images
GenericName[he]=מציג תמונות
GenericName[hr]=Preglednik slika
GenericName[hu]=képnézegető
GenericName[is]=Myndaskoðari
GenericName[it]=Visualizzatore di immagini
GenericName[ja]=イメージビューア
GenericName[lo]=ເຄື່ອງມືສະແດງພາບ
GenericName[lt]=Paveikslėlių žiūriklis
GenericName[lv]=Attēlu Skatītājs
GenericName[mk]=Прегледувач на слики
GenericName[mn]=Зураг харагч
GenericName[mt]=Werrej tal-istampi
GenericName[nb]=Bildefremviser
GenericName[nl]=afbeeldingenweergaveprogramma
GenericName[nn]=Biletvisar
GenericName[nso]=Molebeledi wa Ponagalo
GenericName[pl]=Przeglądarka obrazków
GenericName[pt]=Visualizador de Imagens
GenericName[pt_BR]=Visualizador de Imagens
GenericName[ro]=Vizualizor de imagini
GenericName[ru]=Программа просмотра изображений
GenericName[se]=Govvačájeheaddji
GenericName[sk]=Prehliadač obrázkov
GenericName[sl]=Pregledovalnik slik
GenericName[ss]=Sibuki semfanekiso
GenericName[sv]=Bildvisare
GenericName[ta]=¯Õì ¸¡ðÊ
GenericName[th]=เครื่องมือแสดงภาพ
GenericName[tr]=Resim Göstericisi
GenericName[uk]=Переглядач зображень
GenericName[ven]=Tshivhoni tsha Mutaleli
GenericName[vi]=Trình xem ảnh
GenericName[xh]=Umboniseli Womfanekiso
GenericName[zh_CN]=图片查看程序
GenericName[zh_TW]=影像檢視程式
GenericName[zu]=Umbukisi wesithombe
Exec=ee
Terminal=false
Icon=ee.xpm
MimeType=image/gif;image/jpeg;image/png;image/tiff;image/x-xbm;image/x-xpm;;
Type=Application
